Support » Plugin: Stable tag: 3.0 » No longer being updated

  • This plugin should not be used with recent versions of WordPress. Charts will not be displayed with version 4.3 or above. Disappointing, as it was a great product.

  • The topic ‘No longer being updated’ is closed to new replies.